/* Mobil layout */
html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
	-webkit-text-size-adjust:none; /* This stops the iPhone from automatically changing the size of the text when you flip the phone */
}
#wrap {
	background:#fff;
	overflow:auto;
}
/*-----------------------------
	SITE SPECIFIC STYLES
-----------------------------*/

body {
	background:#fff;
	font-family: Helvetica; /* Helvetica is on the iPhone already, so you may as well take advantage */
	color:#666;
	min-height: 450px;
}
p {
	font-size:0.9em;
	padding-bottom:8px;
}
a {
	color:#aa4400;
	text-decoration:none;
}
h2 {
	text-transform:uppercase;
	padding-bottom:2px;
	font-size:1em;
}
h3 {
	font-size:0.9em;
	font-weight:bold;
}
#header {
	padding: 5px 0 0 5px;
	border-bottom:5px solid #aa4400;
	background:#333;
}
#nav {
	height:30px;
	background:#333;
}
#content {
	margin-top:5px;
	padding:10px;
}
img a {
	border:none;
}
.logo {
	float:left;
	padding:5px 0 0 5px;
}
.info {
	float:right;
	margin: 0 5px 10px 0;
}
.img {
	float:right;
	margin: 0 5px;
	border:2px solid #aa4400;
	padding:5px;
}
.tele {
	font-size:18px;
	font-weight:bold;
}
.back {
	margin:30px 5px;
}
/* Table */
.a {
	padding:3px;
	border:1px solid #ccc;
}
#footer {
	margin:15px auto;
	text-align: center;
}
a.full-site {
	height:28px;
	font:500 9.5pt "helvetica neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	text-decoration:none;
	letter-spacing:0.1em;
	background:url('../images/button-link.png') no-repeat right top;
	border:none;
	padding:7px 33px 6px 0;
	text-align:center;
}
/* Menu */
ul.menu {
	margin:0;
	padding:0;
}
#menuWrap {
	width:200px;
	margin:0 auto;
}
.menu li {
	display: inline;
}
.menu li a {
	display: block;
	float: left;
	border: none;
	text-decoration: none;
	text-transform: uppercase;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #fff;
	letter-spacing:1px;
	font-weight:lighter;
	padding:5px;
	margin:2px 5px;
	background:#414141;
}
.menu li a:hover {
	color: #ccc;
}
/* vertmenu */

#menuCol {
	width:200px;
	margin:0 auto;
}
.menutable {
	margin-bottom:10px;
}
.menutable h2 {
	color:#aa4400;
	padding-bottom:5px;
	border-bottom:1px dotted #333;
}
.vertmenu li {
	border-bottom:1px dotted #333;
	padding:5px 0;
	width:200px;
	list-style:none;
}
.vertmenu a {
	color:#333;
}
/* test */


/* vertmenu*/

.vertmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	width: 160px;
	padding: 0px;
	margin: 0px;
}
.vertmenu ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	border: none;
}
.vertmenu ul li {
	margin: 0px;
	padding: 0px;
}
.vertmenu ul li a {
	font-size: 80%;
	display: block;
	border-bottom: 1px dashed #E3E0C2;
	padding: 5px 0px 2px 4px;
	text-decoration: none;
	color: #666666;
	width:160px;
}
.vertmenu ul li a:hover, #vertmenu ul li a:focus {
	color: #000000;
	background-color: #F3F1DC;
